ISCS#FEP - Bug #448

pooooooooooonan
03/11/2020 06:31 PM - zhixue wei

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

03/11/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 03/11/2020 06:50 PM - zhixue wei

- Status changed from New to Resolved

#2 - 03/11/2020 06:51 PM - zhixue wei
- % Done changed from 0 to 100

#3 - 03/12/2020 05:31 PM - zhixue wei

- Status changed from Resolved to In Progress

#4 - 03/20/2020 10:24 AM - zhixue wei

- Status changed from In Progress to Feedback
#5 - 03/20/2020 11:29 AM - xiangyang li
- Status changed from Feedback to Rejected
